@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-Italic.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-Light.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-LightItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-SemiBold.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-Medium.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-MediumItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-Regular.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-Light.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-Medium.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-Italic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-BoldItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-ExtraBold.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-ExtraBold.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-LightItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-ExtraBold.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-Bold.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-Light.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-Bold.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-Italic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-BoldItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-LightItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-SemiBold.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-SemiBold.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-Regular.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-BoldItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-Bold.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-Medium.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-Regular.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans SemiCondensed';
    src: url('fonts/opensans/OpenSansSemiCondensed-MediumItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansSemiCondensed-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/opensans/OpenSansCondensed-MediumItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSansCondensed-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans/OpenSans-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/opensans/OpenSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

